Package org.apache.aries.jax.rs.whiteboard.internal.introspection

## Class Proxies

- java.lang.Object
- - org.apache.aries.jax.rs.whiteboard.internal.introspection.Proxies

    public final class Proxies
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static Class<?>` `unwrap​(Class<?> aClass)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### unwrap

    public static Class<?> unwrap​(Class<?> aClass)